NSA data support
Closed, ResolvedPublic40 Story Points

Description

Support for the NSA lawsuit. Legacy work, but high-priority and necessary work

Ironholds created this task.May 4 2015, 8:41 PM
Ironholds updated the task description. (Show Details)
Ironholds raised the priority of this task from to High.
Ironholds claimed this task.
Ironholds added a subscriber: Ironholds.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 4 2015, 8:41 PM
Ironholds edited a custom field.May 6 2015, 5:06 PM
Deskana closed this task as Resolved.Jun 4 2015, 1:03 PM
Deskana added a subscriber: Deskana.

I'll just assume this is finished since I don't really have a way of checking. :-)